.content-boxes-5 {
    padding: 120px 0;
    position: relative;
    background: #303739;
}

.content-boxes-5 .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.content-boxes-5 .block-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content-boxes-5 .block-title h2 {
    color: #fff;
}

.content-boxes-5 .block-title p {
    font-size: 18px;
    opacity: 0.8;
    color: #fff;
}

.content-boxes-5 .block-title .btn-wrapper {
    margin: 16px auto 0;
}

.content-boxes-5 .boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 16px;
}

.content-boxes-5 .box-single {
    padding: 32px;
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: rgba(255, 255, 255, 0.03);
    color: #fff;
}

.content-boxes-5 .green-box {
    border-radius: 8px;
    border: 1px solid rgba(34, 246, 34, 0.50);
    background: rgba(46, 203, 40, 0.06);
    display: flex;
    align-items: center;
    gap: 32px;
    font-size: 16px;
}

.content-boxes-5 .green-box p {
    opacity: 0.8;
    color: #fff;
}

.content-boxes-5 .green-box svg {
    min-width: 40px;
    max-width: 40px;
    width: 100%;
}

.content-boxes-5 .data-box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}

.content-boxes-5 .data-box .data-single {
    width: calc(33.33333333% - 12px);
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.content-boxes-5 .data-box .data-single>p {
    font-size: 12px;
    opacity: 0.8;
}

.content-boxes-5 .data-title {
    display: flex;
    align-items: center;
    gap: 8px;
}

.content-boxes-5 .data-title p {
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 1.1;
    font-weight: 600;
}

.content-boxes-5 .contact-box {
    display: flex;
    align-items: center;
    gap: 32px;
}

.content-boxes-5 .contact-box .box-divider {
    background: rgba(255, 255, 255, 0.12);
    width: 1px;
    height: 40px;
}

.content-boxes-5 .contact-box .data-single {
    width: auto;
    white-space: nowrap;
    flex: 1 auto;
    display: flex;
    align-items: center;
    gap: 16px;
}

.content-boxes-5 .contact-box .data-single p {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.content-boxes-5 .contact-box .data-single img {
    min-width: 30px;
    max-width: 30px;
    width: 100%;
    height: auto;
}

@media (min-width:991px) {
    .content-boxes-5 .box-single:nth-child(2) {
        padding: 21px 32px;
    }

    .content-boxes-5 .box-single:nth-child(3) {
        padding: 29px 32px;
    }
}

@media (max-width:1199px) {
    .content-boxes-5 {
        padding: 64px 0;
    }

    .content-boxes-5 .content-wrapper {
        gap: 32px;
    }
}

@media (max-width:991px) {

    .content-boxes-5 .block-title {
        gap: 8px;
    }

    .content-boxes-5 .data-title p {
        font-weight: 500;
    }

    .content-boxes-5 .contact-box .data-single p {
        font-size: 16px;
    }

    .content-boxes-5 .contact-box .data-single:last-child p {
        font-size: 14px;
    }

    .content-boxes-5 .block-title p {
        font-size: 16px;
    }

    .content-boxes-5 .box-single {
        padding: 16px;
    }

    .content-boxes-5 .green-box {
        gap: 16px;
    }

    .content-boxes-5 .green-box p {
        font-size: 14px;
    }

    .content-boxes-5 .green-box strong {
        font-size: 16px;
        display: block;
        width: 100%;
        font-weight: 600;
    }

    .content-boxes-5 .contact-box,
    .content-boxes-5 .data-box {
        flex-direction: column;
    }

    .content-boxes-5 .data-box .data-single,
    .content-boxes-5 .contact-box .data-single {
        width: 100%;
    }

    .content-boxes-5 .contact-box .box-divider {
        display: none;
    }

    .content-boxes-5 .contact-box .data-single {
        white-space: normal;
    }

    .content-boxes-5 .contact-box .data-single br {
        display: none;
    }
}

@media (max-width:520px) {
    .content-boxes-5 .btn {
        justify-content: space-between;
        width: 100%;
    }
}

@media (max-width:479px) {
    .content-boxes-5 .block-title .btn-wrapper {
        margin: 0;
        margin-top: 24px;
    }
}